/*
Theme Name: Divi Child Theme
Theme URI: http://seoymarketing.online
Version: 3.1
Description: Un tema hijo de DIVI para seocoffee.online
Author: Fabricio Muñoz de la Maza
Author URI: http://www.delamazamedia.com
Template: Divi
*/
@import url("../Divi/style.css");

#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

#top-menu {
	font-weight:700 !important;
}

#left-area, #left-area::after {
  box-shadow: none;
  border:0;
}

.col-blue {
  color:#1C203D;
}

#main-content .container:before {
  display:none;
}

.display-flex {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content:center;
}

body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
	padding-top: 1px;
}

.et_pb_post {
  margin-top:20px;
}

.et_pb_post .entry-content {
  padding:0;
}


ul.features-list {
  font-size: 15px ;
  padding-left:40px !important;
  list-style: square outside none !important;
  margin:20px 0;
  color: #35333C;
}

ul.features-list li::marker  {
  font-size: 19px;
  color: #35333C;
  padding-right:40px !important;
}

.ulplan ul {
  line-height: 1.5em;
}


/* Ajax Search Pro */
#ajaxsearchpro1_1 .probox {
  font-family: 'Inter',arial,sans-serif;
  color:#35333C;
}

/* END: Ajax Search Pro */

/*  ACF Styling*/

h1.listing-title {
  font-size:24px;
}

ul.ddata {
	list-style:none !important;
	padding:0 !important;
	margin:0 !important;
}

a.bot-data {
	text-decoration:none;
	background:#B7220B;
	color:#FFFFFF;
	padding:4px 10px;
	margin:10px 10px 10px 0;
	/*display:block;*/
	width:110px;
	text-align:center;
	border-radius:4px;
  font-weight:600;
}

a.bot-data:hover {
  background:#282C35;
}

a.bot-data-feature {
	text-decoration:none;
	background:#B7220B;
	color:#FFFFFF;
	padding:6px 12px;
	margin:0 10px 10px 0;
	/*display:block;*/
	text-align:center;
	border-radius:4px;
  font-weight:600;
}

a.bot-data-feature:hover {
  background:#1C203D;
}


ul.ddata .et-pb-icon {
	color:#B7220B !important;
	font-size:15px !important;
  padding-right:10px;
}

.content-bots {
  margin:0;
  display:flex;
  }

  .content-listing {
    display:flex;
  }

  .boxx1 {
    width: 45%;
    margin: 0 3% 0 0;
  }

  .boxx2 {
    width: 45%;
    margin: 0;
  }

  .content-listing iframe {
    height:250px;
  }

  #left-area {
    width:68%;
    padding-right: 2%;
  }
  #sidebar {
    width: 30%;
    padding:0;
    margin:0 auto;
    text-align:center;
  }

  #sidebar img {
    width:300px;
    margin:0 auto;

  }

  .wp-block-image img {

  }

/*  END: ACF Styling*/


/* Blog Styling */

.et_pb_blog_grid .et_pb_post .post-content {
  /*display:none;*/

}

.et_pb_bg_layout_light .et_pb_post p {
  color:#35333c;
  font-size:13px !important;
  line-height:1.4em;
}

.et_pb_blog_grid .et_pb_post {
  /*border-bottom:1px dotted #3D457B !important;*/
}

/* Gallery */
.et_full_width_page .et_gallery_item  {
  margin:0 3% 3% 0;
}

.et_overlay {
      background: hsla(0, 0%, 100%, .7);
}


/*  Booked */


.new-appt.button {
  cursor:pointer;
}

/* O también puedes usar: */
.new-appt.button:disabled {
    background-color: #AEAAB9;
    border-color:#AEAAB9;
}

.button-text:contains("Book Appointment") {
    display: none !important;
}

.new-appt.button:not([disabled]) .button-text {
    display: none;
}

.booked-appt-list-header h2 span {
    display: none;
}

.booked-appt-list-header h2::before {
    content: "Reservas para ";
}

.booked-list-view-date-prev, .booked-list-view-date-next {
  background:#FFFFFF !important;
  border:1px solid #292A2A !important;
  font-weight:700;
}

#booked-profile-page h4 {
    visibility: hidden;
    position: relative;
}

#booked-profile-page h4 span::after {
    content: "Reservas";
    visibility: visible;
    position: absolute;
    left: 0;
    top: 0;
}


body .booked-appt-list .timeslot.has-title.timeslot-count-hidden .timeslot-time {
  padding-top:0 ;
}


/* shortcodes Gravity Forms CodeForms */

.codeform {
	width:100% !important;
	height:100% !important;
	margin: 0 !important;
	padding:0 !important;
}

.codeform input[type="text"],
.codeform input[type="email"],
.codeform select,
.codeform textarea {
	box-sizing: border-box;
	border-radius: 2px;
}

.codeform input[type="text"],
.codeform input[type="email"],
.codeform select {
	font-weight:400 !important;
	font-size: 15px !important;
	color:#2A2A2A !important;
	padding:8px 10px !important;
	margin: 0 0 10px 0;
	background:#EDF0F3 !important;
	border:1px solid #C3C3C6 !important;
	width:100% !important;
}

.codeform textarea {
	font-weight:400 !important;
	font-size: 15px !important;
	color:#2A2A2A !important;
	padding:12px 7px !important;
	margin: 0 0 20px 0;
	background:#EDF0F3 !important;
	border:1px solid #C3C3C6 !important;
	width:100% !important;
}

.codeform input[type="submit"] {
	width:200px;
	margin:0 auto;
	border:0 !important;
	font-size: 15px !important;
	font-weight:700;
	text-transform:uppercase;
	color:#FFFFFF !important;
	padding:10px 20px !important;
	border-radius: 3px;
	background:#3E65A9;
	transition: background 0.2s;
	outline: 2px solid transparent;
}

.codeform input[type="submit"]:hover,
.codeform input[type="submit"]:focus {
	background:#0C0F20;
	cursor:pointer;
	outline: 2px solid #3E65A9;
}

.codeform label.gfield_label {
	/*display:none !important;*/
	font-size: 15px !important;
	font-weight:normal !important;
	text-transform:uppercase !important;
}

.codeform .gfield_description {
	padding-top:0 !important;
	font-size: 15px !important;
}

.codeform .gfield_required {
	color:#DD6C25 !important;
}

.codeform .gform_wrapper {
	margin:0 !important;
}

.codeform .gf_list_3col ul.gfield_radio li label {
	font-size: 1.3em;
	text-align:center !important;
}

/* END Shortcodes Gravity Forms codeform */



/*  Gravity Forms */

.ginput_container_fileupload button {
	background:#5992D1 !important;
	border:0 !important;
	font-size:20px !important;
}

.ginput_container_fileupload input[type=button] {
	background:#5992D1!important;
	border:2px solid #5992D1 !important;
	border-radius: 8px;
	color:#FFFFFF;
	font-size:16px !important;
	font-weight: 700;
}

.ginput_container_fileupload input[type=button]:hover {
	cursor:pointer;
	background:#8CB5DA !important;
	color:#FFFFFF;
}



/* Woo Styling */

.woocommerce .button {
  text-transform: uppercase !important;
  font-size:17px !important;
}

.woocommerce .button:hover {
  color:#F5F5F5 !important;
  background:#454755 !important;
}

.woocommerce div.product div.images, .woocommerce-page div.product div.images {
  display:none;
}

.woocommerce div.product div.summary, .woocommerce-page div.product {
  float:none;
  width:auto !important;
}

/* Woo Suscriptions Styling */

.entry-summary p.price span {
  font-size: 21px !important;
}


  .subscription-details {
    visibility: hidden;
    position: relative;
    font-weight:600;
}
/*
  .subscription-details::before {
    content: "/mes, con 30 días de prueba gratuíta";
    visibility: visible;
    position: absolute;
    left: 0;
    top: 0;
    line-height:1.2em;
}*/

p.price {
  margin:0;
  padding:0;
}


  span.et_shop_image {
    display:none;
  }

  .related.products {
  display: none;
}

/* END: Woo Styling */

/*  YITH WooCommerce Product Add-ons */

.yith-wapo-block .yith-wapo-addon .options.per-row-1 .yith-wapo-option {
  float:none !important;
}

#yith-wapo-container input[type="text"], #yith-wapo-container select, #yith-wapo-container textarea  {
  	box-sizing: border-box;
  	border-radius: 2px;
    font-weight:400;
  	font-size: 15px;
  	color:#35333C;
  	padding:8px 10px;
  	margin: 0 0 10px 0;
  	background:#FFFFFF;
  	border:1px solid ##3D457B;
  	width:100%;
  }

  #yith-wapo-container label {
    color:#35333C;
  }

  #wapo-total-price-table table {
    color:#35333C !important;
    font-size: 18px !important;
    line-height: 1.1em !important;
  }

/* END: YITH WooCommerce Product Add-ons*/

@media only screen and (max-width: 800px) {
	.resp {
		display:none;
	}
}

@media only screen and (max-width: 600px) {

  h1.listing-title {
    font-size:20px;
  }

  .content-listing {
    display:block;
  }
  .boxx1, .boxx2 {
    width: 100%;
    margin-bottom:20px !important;
  }

  .subscription-details::before {
    position:relative;
  }

  .entry-summary p.price span {
    font-size:17px !important;
  }

}

@media only screen and (max-width: 480px) {

}
